Home » Wordpress Security » WordPress 4.2-4.5.1 – MediaElement.js Reflected Cross-Site Scripting (XSS)

blog

WordPress 4.2-4.5.1 – MediaElement.js Reflected Cross-Site Scripting (XSS)